ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f4edbd9b-9fdb-405c-8951-e82a1895dd8b"
    Код: "000752831"
    UIDСценария: "67e93673-1a92-4728-92cc-da9661fe8970"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) Отмена рассылки и повторная отправка"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отмена рассылки и повторная отправка"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

